PRODUCT STUDIO
Immagini del prodotto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8
Zyxel GS2210-8-GB0101F Switch
SKU: GS2210-8-GB0101F
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel GS2210-8-GB0101F Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Supporto 10G
No
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte combo SFP
2
Supporto SSH/SSL
Sì
Frequenza di ingresso AC
Tensione di ingresso AC
Consumo massimo di potenza
Difesa CPU
Sì
Profondità dell'imballaggio
214 mm
Larghezza dell'imballaggio
366 mm
Altezza dell'imballaggio
79 mm
Cavi inclusi
AC
Impilabile
Sì
Supporto MIB
RFC 1066, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757 (RMON group 1, 2, 3, 9), RFC 2011, 2012, 2013 SNMPv2, RFC 2233 SMIv2, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Caratteristiche LAN virtuale
Private VLAN, Protocol-based VLAN, Port-based VLAN
Supporto SSH SSL
Sì
Supporto VLAN
Sì
®